Activity log for bug #942962

Date Who What changed Old value New value Message
2012-02-28 23:21:10 Adolfo Jayme bug added bug
2012-02-28 23:21:50 Adolfo Jayme description When you set to 0 the 'Menus discovery duration' in CCSM, the menus still show up, very briefly. When you set to 0 the 'Menus discovery duration' in CCSM, the menus still show up, very briefly. Unity 5.4.
2012-03-01 06:43:59 Omer Akram unity: importance Undecided Low
2012-03-01 06:44:01 Omer Akram unity: status New Confirmed
2012-03-01 06:44:48 Omer Akram bug task added unity (Ubuntu)
2012-03-01 06:44:57 Omer Akram unity (Ubuntu): importance Undecided Low
2012-03-01 06:44:59 Omer Akram unity (Ubuntu): status New Confirmed
2012-04-27 16:42:17 Jared Contrascere bug added subscriber Jared Contrascere
2013-06-23 22:04:50 Žilvinas removed subscriber Žilvinas
2016-08-12 08:58:30 Andrea Azzarone bug task deleted unity
2016-08-12 08:58:31 Andrea Azzarone unity (Ubuntu): status Confirmed Triaged
2016-08-12 09:05:17 Andrea Azzarone unity (Ubuntu): status Triaged In Progress
2016-08-12 09:05:18 Andrea Azzarone unity (Ubuntu): assignee Andrea Azzarone (azzar1)
2016-08-12 09:05:23 Andrea Azzarone tags desktop-trello-import
2016-08-12 09:05:47 Andrea Azzarone tags desktop-trello-import
2016-08-12 09:08:43 Launchpad Janitor branch linked lp:~azzar1/unity/disable-menu-discovery-if-0
2016-09-02 09:44:30 Launchpad Janitor branch linked lp:~unity-team/unity/x-sru4
2016-09-02 09:47:09 Launchpad Janitor branch linked lp:~ci-train-bot/unity/unity-ubuntu-xenial-landing-085
2016-09-02 12:40:17 Launchpad Janitor unity (Ubuntu): status In Progress Fix Released
2016-09-05 14:04:41 Marco Trevisan (Treviño) description When you set to 0 the 'Menus discovery duration' in CCSM, the menus still show up, very briefly. Unity 5.4. [Impact] When you set to 0 the 'Menus discovery duration' in CCSM, the menus still show up, very briefly. [Test case] 1. CCSM -> Unity -> Menus 2. Set 'Menus discovery duration' to 0 3. Start a new application that has menus 4. Menus should not show up briefly when the application starts [Regression potential] Nothing known.
2016-09-06 01:41:04 Chris Halse Rogers nominated for series Ubuntu Xenial
2016-09-06 01:41:04 Chris Halse Rogers bug task added unity (Ubuntu Xenial)
2016-09-07 06:58:34 Chris Halse Rogers unity (Ubuntu Xenial): status New Fix Committed
2016-09-07 06:58:37 Chris Halse Rogers bug added subscriber Ubuntu Stable Release Updates Team
2016-09-07 06:58:45 Chris Halse Rogers bug added subscriber SRU Verification
2016-09-07 06:58:54 Chris Halse Rogers tags verification-needed
2016-09-07 17:07:56 Mateusz Stachowski tags verification-needed verification-done
2016-09-14 11:59:47 Launchpad Janitor unity (Ubuntu Xenial): status Fix Committed Fix Released
2016-09-14 12:00:43 Martin Pitt removed subscriber Ubuntu Stable Release Updates Team